package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 审核历史类型
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum AuditHisTypeEnum {
    /**
     *
     */
    AUDIT_UNCOMMITTED("0","未审核"),
    AUDIT_YES("1","通过"),
    AUDIT_NO("2","不通过"),
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
